function catCerca(idcat, namecat, totalneg)
{
	this.idcat=idcat;
	this.namecat=namecat;
	this.totalneg=totalneg;
};

catCerca.prototype.set=function(atributo, valor)
{
	switch(atributo)
	{
		case "idcat":
			this.idcat=valor;
		break;

		case "namecat":
			this.namecat=valor;
		break;

		case "totalneg":
			this.totalneg=valor;
		break;
	}
};